* {
    color: white;
}

.singleMovieContainer {
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;

}

.content {
    margin-top: 100px;
    display: inline-flex;
}


.subtitle .score {
    background: green;
    padding: 2px 4px;
}
.movieDetails {
    padding-left: 30px;
    font-size: 16px;
}

.movieTitle {
    font-size: 32px;
}

.genreInfo {
    display: inline-flex;
}

.movieGenre {
    margin-right: 10px;
}

.watchMovie {
    margin-right: 15px; 
	padding:7.6205px 24px !important;
}

.watchMovie:hover {
    margin-right: 15px; 
    text-decoration: none;
    color: white;
}

.vote {
    color: black;
}

.singleMovieContainer button, .watchMovie {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.singleMovieContainer button:hover, .watchMovie:hover{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
.singleMovieContainer button:active, .watchMovie {
	position:relative;
	top:1px;
}
.singleMovieContainer .likeImg{
	margin: 0px 10px 0px -10px;
    height: 20px;
}

.commentContainer {
	margin-top: 15px;
}

.commentContainer button{
	width: 165px;
}

.CommentForm {
	display: none;
	margin-top: 15px;
}
.CommentForm input {
	color: black;
	height: 33px;
	margin-right: 15px;
	width: 165px;
}
#showComments {
	margin-top: 15px;
	border-radius: 5px;
	background: #2e2e2e;
	display: none;

}
#showComments p{
	padding: 15px;
	margin: 0px;
}